BODY
{
	FONT-FAMILY: "courier new";
	FONT-SIZE: 12px;
}
h1
{
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica;
    FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
rubrik
{
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica;
    FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
A
{
    COLOR: #AE3E11;
    FONT-FAMILY: "courier new";
    FONT-SIZE: 12px;
	TEXT-DECORATION: none
}
A:active
{
	COLOR: #AE3E11;
	FONT-FAMILY: "courier new";
	FONT-SIZE: 12px;
	TEXT-DECORATION: none
}
A:visited
{
    COLOR: #AE3E11;
    FONT-FAMILY: "courier new";
    FONT-SIZE: 12px;
	TEXT-DECORATION: none
}
A:hover
{
	COLOR: #F08613;
	FONT-FAMILY: "courier new";
	FONT-SIZE: 12px;
	TEXT-DECORATION: none
}

.knapp 	{ 
			border: 1px solid #AE3E11; 
			background-color: #ffffff; 
			font-family: verdana; 
			font-size: 11px; 
			font-weight: bold;
		}
.rull 	{ 
			border: 1px solid #AE3E11; 
			background-color: #ffffff; 
			font-family: verdana; 
			font-size: 11px; 
		}
.form 	{ 
			border: 1px dotted #AE3E11; 
			background-color: #ffffff; 
			font-family: verdana; 
			font-size: 11px; 
		}
.text
{
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica;
    FONT-SIZE: 11px;
	TEXT-DECORATION: none
}
td
{
    COLOR: #48433B;
    FONT-FAMILY: "courier new";
    FONT-SIZE: 12px
}

.fixedlink A
{
    COLOR: #AE3E11;
    FONT-FAMILY: verdana, arial, helvetica;
    FONT-SIZE: 11px;
	TEXT-DECORATION: none
}
.fixedlink A:active
{
	COLOR: #AE3E11;
	FONT-FAMILY: verdana, arial, helvetica;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none
}
.fixedlink A:visited
{
    COLOR: #AE3E11;
    FONT-FAMILY: verdana, arial, helvetica;
    FONT-SIZE: 11px;
	TEXT-DECORATION: none
}
.fixedlink A:hover
{
	COLOR: #F08613;
	FONT-FAMILY: verdana, arial, helvetica;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none
}
